body {
	width:100%;
	background: url(img/femme_sur_medecine-ball.jpg) center 0 no-repeat fixed;
	z-index:-100;
	margin:0;
	padding:0;
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
	}
#un {
	width:100%;
	}
.contenuDroite img {
	width:400px;
	padding:0 0 20px 0;
	}
#ligne {
	width:320px;
	}
#menuPrincipal {
	width:580px;
	}